@charset "utf-8";
@media screen and (max-width: 716px) {
  body {
    line-height: 2;
  }
  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    text-align: left;
  }
  h2,
  h3,
  h4,
  h5,
  h6 {
    margin: 0 0 2.5%;
  }
  h1.c_htitle {
    font-size: 100%;
  }
  h2 {
    padding: 5px 5px 8px;
    font-size: 138%;
  }
  .container_b {
    padding: 3%;
    flex-direction: column;
  }
  .container_b,
  main,
  .side-menu,
  article img {
    width: 100%;
  }
  img.c_img_main {
    margin: 0 auto 3%;
    width: 100%;
  }
  article img {
    max-width: 100%;
  }
  article img,
  main,
  .c_side_l img {
    float: none;
  }
  /* ///////////左右コンテナ*/
  .c_ls,
  .c_rs {
    width: 100%;
    float: none;
  }
  .c_rs {
    padding: 0 0 3%;
  }
  /*ページタイトルのコンテナ*/
  .c_harea {
    margin: 0;
  }
  .c_harea .container_b {
    padding: 3% 3% 5%;
  }
  .container_b .c_ctitle {
    float: none;
    width: 100%;
    margin: 0 auto 5%;
  }
  h1.c_htitle a {
    font-size: 165%;
    text-align: center;
  }
  .c_harea p.c_cp {
    text-align: center;
    color: #ccc;
    margin: 0 0 2%;
    line-height: 1.4;
  }
  nav {
    position: static;
    width: 100%;
    margin: 0 auto;
  }
  .c_main {
    margin: 5% auto 8%;
  }
  /*/////////下層リンク*/
  .c_lk img {
    float: none;
    display: block;
    margin: 0 auto 3%;
    width: 100%;
  }
  .c_lktop .c_lk {
    width: 100%;
    padding: 4% 3%;
    margin: 0 auto 8%;
  }
  .c_lktop .c_lk > div {
    float: none;
    width: 100%;
  }
  .c_lktop .c_lk:nth-of-type(even) img {
    float: none;
  }
  .c_lktop .c_lk:nth-of-type(even) > div {
    float: none;
  }
  .c_lktop .c_lk h2 {
    margin: 0 0 2%;
    font-size: 130%;
  }
  /*/////////この記事を読むボタン*/
  .c_read {
    text-align: center;
    margin: 2% auto 0;
  }
  .c_read a {
    padding: 0.8em 0;
    float: none;
    display: block;
    width: 80%;
    margin: 0 auto;
    font-size: 100%;
  }
  /*/////////おすすめリンク */
  .c_lkb {
    display: block;
    width: 100%;
    border: solid 1px #7eae25;
  }
  .c_lkb h2 {
    padding: 5px 0 8px;
    vertical-align: middle;
    text-align: center;
    width: 100%;
    font-size: 130%;
    display: block;
  }
  .c_lk_in {
    margin: 3%;
  }
  aside {
    display: none;
  }
  /*/////////フッター*/
  footer {
    padding: 0;
  }
  footer .c_ftm {
    width: 100%;
  }
  footer .container_b {
    margin: 0 0 5%;
  }
  .c_ftm ul {
    width: 100%;
    margin: 0 0 0 1em;
  }
  /* /////////sns */
  .c_sns_a {
    width: 100%;
    margin: 0 auto 10%;
  }
  .c_sns_b {
    display: block;
    padding: 3%;
    margin: 0;
  }
  .c_sns_d {
    display: block;
    width: 95%;
    margin: 0 auto 2%;
  }
  .c_sns_d:last-child {
    margin: 0 auto;
  }
  .c_sns_e {
    font-size: 100% !important;
    padding: 10px 0 !important;
  }
  /*/////////トップに戻るボタン*/
  p.back_top a {
    right: 20px;
    top: -40px;
    background: #232f3e;
  }
  /* /////////////////////slicknav /////////////////////*/
  .c_gnv #c_gnv-menu {
    display: none;
  }
  /*デフォルトナビアイコン*/
  .slicknav_menu .slicknav_icon {
    display: none;
  }
  /*ナビの下のボーダー*/
  .slicknav_nav {
    border-bottom: none;
  }
  /*トップ背景色*/
  .slicknav_btn {
    float: none;
    background-color: #7eae25;
    border-radius: 0;
  }
  /*メニューの背景色（hover時の色）*/
  .slicknav_menu {
    display: block;
    padding: 0;
    background: #eee;
    border: solid 1px #7eae25;
  }
  /*下層文字色*/
  .slicknav_menu a {
    margin: 0;
    color: #222;
    overflow: hidden;
    padding: 0;
  }
  /*下層メニュー内容部分背景色*/
  .slicknav_nav a {
    padding: 7px 15px;
    background: #fff;
  }
  /*下層メニュー内容部分hove文字色r*/
  .slicknav_nav a:hover {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    background: none;
    opacity: 1;
  }
  /*ナビ内メニュータイトルのli・pddingで高さ*/
  .slicknav_nav .slicknav_row {
    margin: 0;
    padding: 8px;
  }
  /*ナビ内メニュータイトルのli:hover時*/
  .slicknav_nav .slicknav_row:hover {
    color: #222;
    border-radius: 0;
    background: none;
  }
  /*ナビタイトルテキスト（マーク）*/
  .slicknav_menu .slicknav_menutxt {
    float: right;
    text-shadow: none;
    line-height: 1.6em;
    font-size: 120%;
    /*高さ調節*/
    padding: 5px 10px;
    /*高さ調節ここでも*/
    color: #fff;
  }
  .slicknav_menu img {
    display: none;
  }
  /*ナビ内矢印*/
  .slicknav_menu > ul > li > a > p {
    display: inline-block;
  }
  .slicknav_nav .slicknav_arrow {
    color: #7eae25;
  }
  .slicknav_nav ul {
    margin: 0;
  }
  a.slicknav_btn.slicknav_collapsed {
    width: 100%;
    display: block;
  }
  ul.slicknav_nav li:last-child {
    border-bottom: none;
  }
  .slicknav_menu .slicknav_no-text {
    float: right;
    margin: 15px;
  }
  /* /////////////↑slicknav設定ここまで↑ //////////////*/
}
